# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

load-js-data-url-error=Για λόγους ασφαλείας, url με javascript ή δεδομένα δεν φορτώνονται από το παράθυρο του ιστορικού ή της πλευρικής στήλης.
noTitle=(χωρίς τίτλο)

bookmarksMenuEmptyFolder=(Κενό)

bookmarksBackupTitle=Όνομα αντιγράφου ασφαλείας σελιδοδεικτών

bookmarksRestoreAlertTitle=Επαναφορά σελιδοδεικτών
bookmarksRestoreAlert=Αυτή η ενέργεια θα αντικαταστήσει όλους τους τρέχοντες σελιδοδείκτες με αυτούς στο αντίγραφο ασφαλείας. Είστε σίγουροι;
bookmarksRestoreTitle=Επιλογή ενός αντιγράφου σελιδοδεικτών


bookmarksLivemarkLoading=Φόρτωση δυναμικού σελιδοδείκτη…
bookmarksLivemarkFailed=Αποτυχία φόρτωσης δυναμικού σελιδοδείκτη.

menuOpenLivemarkOrigin.label=Άνοιγμα "%S"

sortByName=Ταξινόμηση '%S' κατά όνομα
sortByNameGeneric=Ταξινόμηση κατά όνομα
# LOCALIZATION NOTE (view.sortBy.1.name.label): sortBy properties are versioned.
# When any of these changes, all of the properties must be bumped, and the
# change must be annotated here.  Both label and accesskey must be updated.
# - version 1: changed view.sortBy.1.date.
view.sortBy.1.name.label=Ταξινόμηση κατά όνομα
view.sortBy.1.name.accesskey=ν
view.sortBy.1.url.label=Ταξινόμηση κατά τοποθεσία
view.sortBy.1.url.accesskey=θ
view.sortBy.1.date.label=Ταξινόμηση κατά ημερομηνία επίσκεψης
view.sortBy.1.date.accesskey=ψ
view.sortBy.1.visitCount.label=Ταξινόμηση κατά αριθμό επισκέψεων
view.sortBy.1.visitCount.accesskey=θ
view.sortBy.1.description.label=Ταξινόμηση κατά περιγραφή
view.sortBy.1.description.accesskey=Π
view.sortBy.1.dateAdded.label=Ταξινόμηση κατά σειρά προσθήκης
view.sortBy.1.dateAdded.accesskey=η
view.sortBy.1.lastModified.label=Ταξινόμηση κατά τελευταία τροποποίηση
view.sortBy.1.lastModified.accesskey=λ
view.sortBy.1.tags.label=Ταξινόμηση κατά ετικέτα
view.sortBy.1.tags.accesskey=τ

searchBookmarks=Αναζήτηση στους σελιδοδείκτες
searchHistory=Αναζήτηση ιστορικού
searchDownloads=Αναζήτηση στις Λήψεις

tabs.openWarningTitle=Επιβεβαίωση ανοίγματος
tabs.openWarningMultipleBranded=Πρόκειται να ανοίξετε %S καρτέλες.  Αυτό πιθανόν να επιβραδύνει τον %S κατά την φόρτωση των σελίδων.  Είστε σίγουροι ότι θέλετε να συνεχίσετε;
tabs.openButtonMultiple=Άνοιγμα καρτελών
tabs.openWarningPromptMeBranded=Προειδοποίηση όταν το άνοιγμα πολλαπλών καρτελών ενδέχεται να επιβραδύνει τον %S

SelectImport=Εισαγωγή αρχείου σελιδοδεικτών
EnterExport=Εξαγωγή αρχείου σελιδοδεικτών

detailsPane.noItems=Δεν υπάρχουν αντικείμενα
# LOCALIZATION NOTE (detailsPane.itemsCountLabel): Semicolon-separated list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of items
# example: 111 items
detailsPane.itemsCountLabel=Ένα αντικείμενο;#1 αντικείμενα

mostVisitedTitle=Πιο συχνά αναγνωσμένοι
recentlyBookmarkedTitle=Νέοι σελιδοδείκτες
recentTagsTitle=Πρόσφατες ετικέτες

OrganizerQueryHistory=Ιστορικό
OrganizerQueryDownloads=Λήψεις αρχείων
OrganizerQueryAllBookmarks=Όλοι οι σελιδοδείκτες
OrganizerQueryTags=Ετικέτες

# LOCALIZATION NOTE (tagResultLabel, bookmarkResultLabel, switchtabResultLabel,
# keywordResultLabel, searchengineResultLabel)
# Noun used to describe the location bar autocomplete result type
# to users with screen readers
# See createResultLabel() in urlbarBindings.xml


# LOCALIZATION NOTE (lockPrompt.text)
# %S will be replaced with the application name.
lockPrompt.title=Σφάλμα εκκίνησης περιηγητή
lockPrompt.text=Οι σελιδοδείκτες και το ιστορικό δεν θα λειτουργούν επειδή ένα από τα αρχεία του %S χρησιμοποιείται από μια άλλη εφαρμογή. Κάποιες εφαρμογές ασφάλειας μπορεί να προκαλέσουν τέτοια προβλήματα.
lockPromptInfoButton.label=Διαβάστε περισσότερα
lockPromptInfoButton.accessKey=π
